<?php
/**
* Êý¾Ýµ÷ÓÃ
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id 1 2008-09-16 17:39 $
*/
(!defined('IN_ADMIN') || !defined('IN_MUDDER')) && exit('Access Denied');

$op = empty($op) ? 'list' : $op;
switch($op) {
    case 'list':
        if(!check_submit('otherssubmit')) {
        } else {
        }
        break;
    case 'add':
        if(!check_submit('otherssubmit')) {
        } else {
        }
        break;
    case 'edit':
        if(!check_submit('otherssubmit')) {
        } else {
        }
        break;
}
?>